@import "https://fonts.googleapis.com/css?family=Poppins:200,300,400,500,600,700,800,900&display=swap";
@import url("https://fonts.googleapis.com/css2?family=Roboto+Condensed:ital@0;1&display=swap");
* {
  margin: 0;
  padding: 0;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  scroll-behavior: smooth;
  font-family: "Poppins", sans-serif;
}

html {
  background-color: #fafffa;
}

body {
  font-size: 18px;
}

p {
  font-weight: 300;
  color: #111;
}

header {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  padding: 40px 20px;
  z-index: 1;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
header .logo {
  background-color: #fff;
  border-radius: 20px;
  color: #fff;
  font-weight: 700;
  font-size: 2em;
  text-decoration: none;
}
header .logo img {
  width: 145px;
}
header .logo span {
  color: #696969;
}
header .navigation {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  padding: 8px;
  position: relative;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
}
header .navigation li {
  list-style: none;
  margin-left: 8px;
}
header .navigation li a {
  background: rgba(62, 152, 24, 0.6);
  border-radius: 8px;
  text-decoration: none;
  text-shadow: 1px 1px 5px #333;
  color: #fff;
  color: #333;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1em;
  font-weight: 500;
  padding: 8px;
}
header .navigation li a:hover {
  background-color: green;
  background-color: rgba(62, 152, 24, 0.3);
  color: #fff;
}
@media (min-width: 991px) {
  header .navigation li a {
    color: #fff;
  }
}
header .navigation li .lang {
  background-color: transparent;
}
header .navigation li .lang img {
  position: relative;
  top: 3px;
  width: 40px;
}
header .navigation li .lang:hover {
  background-color: transparent;
}

header.sticky {
  background: #fff;
  padding: 10px 20px;
  -webkit-box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
          box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05);
}
header.sticky .logo {
  color: #111;
}
header.sticky .navigation li a {
  color: #111;
  color: #454545;
  text-shadow: unset;
}

section {
  padding: 100px;
}

.banner {
  position: relative;
  width: 100%;
  min-height: 100vh;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  min-height: 100vh;
  background: url(../img/cv.jpg);
  background-size: cover;
  background-position: center;
}
.banner .content {
  max-width: 900px;
  text-align: center;
}
.banner .content h2 {
  font-size: 5em;
  color: #fff;
  text-shadow: 3px 3px #000;
}
.banner .content p {
  font-size: 1.5em;
  text-align: center;
  text-shadow: 3px 3px #000;
  color: #fff;
  margin: 0 auto;
  width: 90%;
}

a.btn {
  font-size: 1em;
  color: #fff;
  background: #ff0157;
  background-color: green;
  display: inline-block;
  padding: 10px 30px;
  margin-top: 20px;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
}
a.btn:hover {
  letter-spacing: 6px;
}

.row {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}
.row .col50 {
  position: relative;
  width: 48%;
}

.titleText {
  color: #111;
  font-size: 2em;
  font-weight: 300;
  text-align: justify;
}
.titleText span {
  color: green;
  font-weight: 700;
  font-size: 1.15em;
}

.about .col50 .imgBx {
  position: relative;
  width: 100%;
  height: 100%;
}
.about .col50 .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.title {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.title .datos {
  margin-top: 35px;
}
.title .datos .dat {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.title .datos .dat .datic {
  font-size: 1.2em;
  margin-right: 15px;
  position: relative;
  top: 3px;
}

.menu .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 40px;
}
.menu .content .box {
  width: 340px;
  margin: 20px;
  border: 15px solid #fff;
  -webkit-box-shadow: 0 5px 35px rgba(0, 0, 0, 0.08);
          box-shadow: 0 5px 35px rgba(0, 0, 0, 0.08);
}
.menu .content .box .imgBx {
  position: relative;
  width: 100%;
  height: 300px;
}
.menu .content .box .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.menu .content .box .text {
  padding: 15px 0 5px;
}
.menu .content .box .text h3 {
  font-weight: 400;
  color: #111;
}

.expert .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin-top: 40px;
}
.expert .content .box {
  width: 250px;
  margin: 15px;
}
.expert .content .box .imgBx {
  position: relative;
  width: 100%;
  height: 300px;
}
.expert .content .box .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.expert .content .box .text {
  padding: 15px 0 5px;
}
.expert .content .box .text h3 {
  font-weight: 400;
  color: #111;
  text-align: center;
}

.testimonials {
  background: url(../img/bg2.jpg);
  background-size: cover;
}
.testimonials .content {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0 auto;
  margin-top: 40px;
}
.testimonials .content .box {
  width: 340px;
  margin: 20px;
  padding: 40px;
  background: #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}
.testimonials .content .box .imgBx {
  position: relative;
  width: 80px;
  height: 80px;
  margin-bottom: 20px;
  border-radius: 50%;
  overflow: hidden;
}
.testimonials .content .box .imgBx img {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}
.testimonials .content .box .text {
  text-align: center;
}
.testimonials .content .box .text p {
  color: #666;
  font-style: italic;
}
.testimonials .content .box .text h3 {
  margin-top: 20px;
  color: #111;
  font-size: 1em;
  color: #696969;
  font-weight: 600;
}

.white .titleText {
  color: #fff;
}
.white p {
  color: #fff;
}

.contactForm {
  padding: 75px 50px;
  background: #fff;
  -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.3);
          box-shadow: 0 5px 25px rgba(0, 0, 0, 0.3);
  max-width: 500px;
  margin-top: 50px;
}
.contactForm h3 {
  color: #111;
  font-size: 1.2em;
  margin-bottom: 20px;
  font-weight: 500;
}
.contactForm .inputBx {
  position: relative;
  width: 100%;
  margin-bottom: 20px;
}
.contactForm .inputBx input {
  width: 100%;
  border: 1px solid #555;
  padding: 10px;
  color: #333;
  outline: none;
  font-size: 16px;
  resize: none;
  font-weight: 300;
}
.contactForm .inputBx input:focus {
  outline: 1px solid green;
}
.contactForm .inputBx textarea {
  width: 100%;
  border: 1px solid #555;
  padding: 10px;
  color: #333;
  outline: none;
  font-size: 16px;
  resize: none;
  font-weight: 300;
}
.contactForm .inputBx textarea:focus {
  outline: 1px solid green;
}
.contactForm .inputBx input[type=submit] {
  font-size: 1em;
  color: #fff;
  background: green;
  display: inline-block;
  text-transform: uppercase;
  text-decoration: none;
  letter-spacing: 2px;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  width: auto;
  font-weight: 500;
  border: none;
  cursor: pointer;
}
.contactForm .inputBx input[type=submit]:hover {
  letter-spacing: 6px;
}

.myIframe {
  -webkit-box-shadow: 0 5px 25px rgba(0, 0, 0, 0.3);
          box-shadow: 0 5px 25px rgba(0, 0, 0, 0.3);
  max-height: 400px;
}

.copyrightText {
  padding: 8px 40px;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
  text-align: center;
}
.copyrightText p {
  color: #333;
}
.copyrightText a {
  color: #696969;
  font-weight: 500;
  text-decoration: none;
}

.pushDwn {
  margin-top: 32px;
}

.pushDwn45 {
  margin-top: 45px;
}

.centre {
  margin: 0 auto;
  text-align: center;
}

.justify {
  text-align: justify;
}

.scroll-top {
  display: none;
  position: fixed;
  right: 20px;
  bottom: 50px;
  height: 42px;
  width: 42px;
  line-height: 42px;
  opacity: 0.6;
  border-radius: 4px;
}
.scroll-top:hover {
  opacity: 1;
}

.error {
  margin-bottom: -25px;
}

.row_boxes {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  padding: 20px;
}
.row_boxes .row_in {
  width: 47.5%;
}
.row_boxes .row_in p {
  margin-bottom: 15px;
}
.row_boxes .row_in p::first-letter {
  font-size: 150%;
  font-weight: 500;
  color: green;
}
@media (max-width: 768px) {
  .row_boxes .row_in p {
    margin-bottom: 10px;
  }
}
@media (max-width: 768px) {
  .row_boxes .row_in {
    width: 100%;
  }
}

.carta {
  color: blue;
  text-decoration: none;
  font-style: italic;
}

@media (max-width: 1024px) {
  header {
    padding: 10px 20px;
  }
  header .navigation {
    display: none;
  }
  header .navigation li {
    margin-left: 0;
    width: 100%;
    text-align: center;
  }
  header .navigation li a {
    color: #fff;
    display: block;
    font-size: 1.6em;
    width: 100%;
  }
  header .navigation li a:hover {
    color: #696969;
  }
  header .navigation.active {
    width: 100%;
    height: calc(100% - 110px);
    position: fixed;
    top: 110px;
    left: 0;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    font-size: 1rem;
    background: #fff;
  }
  header .navigation.active li {
    padding: 10px 20px;
  }
  header .navigation.active li a {
    color: #333;
    text-shadow: unset;
    font-size: 1.3em;
    width: 100%;
  }
  header .navigation.active li a:hover {
    color: #111;
    cursor: pointer;
  }
  header .menuToggle {
    position: relative;
    width: 40px;
    height: 40px;
    background-color: rgb(89, 89, 89);
    background: url(../img/menu.png);
    background-size: 30px;
    background-repeat: no-repeat;
    background-position: center;
    cursor: pointer;
  }
  header .menuToggle.active {
    background: url(../img/close.png);
    background-size: 25px;
    background-repeat: no-repeat;
    background-position: center;
  }
  header.sticky {
    padding: 10px 20px;
  }
  header.sticky .menuToggle {
    -webkit-filter: invert(1);
            filter: invert(1);
  }
  header.sticky a {
    text-shadow: none;
  }
  section {
    padding: 20px;
  }
  .banner .content h2 {
    font-size: 3em;
    color: #fff;
  }
  .row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
  }
  .row .col50 {
    text-align: justify;
    width: 100%;
  }
  .about .col50 .imgBx {
    margin-top: 20px;
    height: 320px;
  }
  .menu .content {
    margin-top: 20px;
  }
  .menu .content .box {
    margin: 10px;
  }
  .menu .content .box .imgBx {
    height: 260px;
  }
  .title {
    text-align: center;
  }
  .titleText {
    color: #111;
    font-size: 1.8em;
    line-height: 1.5em;
    font-weight: 300;
    margin-bottom: 15px;
    text-align: center;
  }
  .expert .content .box .imgBx {
    height: 260px;
  }
}
.expert .content {
  margin: 0 auto;
  margin-top: 40px;
  max-width: 1200px;
  width: 100%;
}
.expert .content .boxcli {
  -webkit-box-shadow: 0 0 10px #cfcfcf;
          box-shadow: 0 0 10px #cfcfcf;
  margin: 15px;
}
.expert .content .boxcli .imgBxCli {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-pack: distribute;
      justify-content: space-around;
  margin: 15px;
  max-width: 252px;
  width: 252px;
}
.expert .content .boxcli .imgBxCli img {
  width: 100%;
}
.expert .content .boxcli .tac {
  font-weight: 500;
  display: none;
  margin-bottom: 15px;
  text-align: center;
  text-transform: uppercase;
}

.shd_box {
  -webkit-box-shadow: 0 0 10px #cfcfcf;
          box-shadow: 0 0 10px #cfcfcf;
}

.testimonials .content .box {
  margin: 10px;
  padding: 20px;
}

.contactForm {
  padding: 35px 40px;
  margin-top: 20px;
  margin-bottom: 30px;
}

.mt-dn {
  height: 80px;
}

@media (max-width: 480px) {
  .banner .content h2 {
    font-size: 2.2em;
  }
}
.mv-center {
  left: 50%;
  max-width: 1200px;
  position: relative;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}